# PitchCodeRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Code** | **string** |  | [optional] [default to null]
**Description** | **string** |  | [optional] [default to null]
**SwingStatus** | **bool** |  | [optional] [default to null]
**SwingMissStatus** | **bool** |  | [optional] [default to null]
**SwingContactStatus** | **bool** |  | [optional] [default to null]
**SortOrder** | **int32** |  | [optional] [default to null]
**StrikeStatus** | **bool** |  | [optional] [default to null]
**BallStatus** | **bool** |  | [optional] [default to null]
**PitchStatus** | **bool** |  | [optional] [default to null]
**PitchResultText** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

